.version.index /* version checker */
{
	color: #000016;
	background-color: #4541EA;
}

#page
{
	z-index: 1;
	width: 956px;
	min-height: 3157px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u84
{
	z-index: 126;
	height: 144px;
	background-color: #91268F;
	position: fixed;
	top: 0px;
}

#u84-bw
{
	z-index: 126;
}

#inicio
{
	left: -39px;
	position: relative;
}

#u108
{
	z-index: 132;
	width: 250px;
	background-color: transparent;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: -125px;
}

#menuu114
{
	z-index: 134;
	width: 956px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -478px;
}

#u115
{
	width: 157px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u116
{
	width: 157px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u116:hover
{
	background-color: #B0268F;
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u118-4
{
	width: 157px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u116:hover #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 157px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u131
{
	width: 157px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u116.MuseMenuActive,#u131:hover
{
	background-color: #B0268F;
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u131.MuseMenuActive
{
	background-color: #B0268F;
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u134-4
{
	width: 157px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u116.MuseMenuActive #u118-4,#u131:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u131.MuseMenuActive #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 318px;
}

#u140
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u140:hover
{
	background-color: #B0268F;
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 158px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 478px;
}

#u145
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u140.MuseMenuActive,#u145:hover
{
	background-color: #B0268F;
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 158px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u140.MuseMenuActive #u141-4,#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#u152
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u145.MuseMenuActive,#u152:hover
{
	background-color: #B0268F;
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 158px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u145.MuseMenuActive #u147-4,#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 798px;
}

#u159
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u152.MuseMenuActive,#u159:hover
{
	background-color: #B0268F;
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u159.MuseMenuActive
{
	background-color: #B0268F;
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u160-4
{
	width: 158px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u152.MuseMenuActive #u154-4,#u159:hover #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u159.MuseMenuActive #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u165
{
	z-index: 9;
	min-height: 367px;
	padding-bottom: 123px;
	background: #0071BC url("../images/portada.jpg") no-repeat left top;
	background-size: cover;
}

#masajes
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 349px;
	left: 131px;
}

#u85-5
{
	z-index: 127;
	width: 448px;
	min-height: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 588px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u165-bw
{
	z-index: 9;
	min-height: 367px;
	margin-top: 126px;
}

#u75-4
{
	z-index: 10;
	width: 408px;
	min-height: 34px;
	background-color: transparent;
	line-height: 32px;
	margin-left: 284px;
	margin-top: 75px;
	position: relative;
}

#pfloral
{
	width: 0.01px;
	margin-left: -41px;
	margin-top: 60px;
}

#floral
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 255px;
}

#u188
{
	z-index: 96;
	width: 300px;
	background-color: transparent;
	border-radius: 200px;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u76-17
{
	z-index: 14;
	width: 256px;
	min-height: 295px;
	background-color: transparent;
	color: #A6CE39;
	font-size: 23px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 386px;
}

#u76-2,#u76-4,#u76-6,#u76-8,#u76-10,#u76-12,#u76-14
{
	text-align: center;
	line-height: 38px;
}

#u76-15
{
	line-height: 28px;
}

#u194
{
	z-index: 98;
	width: 300px;
	background-color: transparent;
	border-radius: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 677px;
}

#u188 .clip_frame,#u194 .clip_frame
{
	-webkit-border-radius: 200px 200px 200px 200px;
}

#u200
{
	z-index: 8;
	min-height: 519px;
	background: transparent url("../images/portada2.jpg") no-repeat left top;
	background-size: cover;
}

#reiki
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 375px;
	left: 63px;
}

#pu209
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 295px;
	margin-left: 120px;
}

#u209
{
	z-index: 100;
	width: 916px;
	height: 224px;
	background-color: #8C6239;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	position: relative;
	margin-right: -10000px;
}

#u86-4
{
	z-index: 101;
	width: 234px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 39px;
}

#u87-10
{
	z-index: 105;
	width: 595px;
	min-height: 114px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 27px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 291px;
}

#u245-4
{
	z-index: 122;
	width: 518px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 291px;
}

#u200-bw
{
	z-index: 8;
	min-height: 519px;
	margin-top: 78px;
}

#u186
{
	z-index: 5;
	min-height: 512px;
	background-color: #A6CE39;
}

#u165_align_to_page,#u200_align_to_page,#u186_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 956px;
	left: -100px;
}

#u210
{
	z-index: 6;
	width: 1116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u91-4
{
	z-index: 49;
	width: 191px;
	min-height: 36px;
	background-color: transparent;
	line-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 120px;
}

#u255-4
{
	z-index: 53;
	width: 306px;
	min-height: 36px;
	background-color: transparent;
	line-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 588px;
}

#u92-4
{
	z-index: 57;
	width: 292px;
	min-height: 68px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 20px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 120px;
}

#u256-6
{
	z-index: 61;
	width: 448px;
	min-height: 184px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 20px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 588px;
}

#u93-4
{
	z-index: 67;
	width: 418px;
	min-height: 44px;
	background-color: transparent;
	line-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 120px;
}

#u94-5
{
	z-index: 71;
	width: 448px;
	min-height: 125px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 120px;
}

#u94-2
{
	font-size: 17px;
	line-height: 20px;
	color: #FFFFFF;
	font-family: exo, sans-serif;
	font-weight: 300;
}

#terapeuta
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 368px;
	left: 74px;
}

#u186-bw
{
	z-index: 5;
	min-height: 512px;
}

#ppu88-4
{
	width: 0.01px;
	margin-left: -74px;
	margin-top: 52px;
}

#pu88-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 542px;
}

#u88-4
{
	z-index: 31;
	width: 185px;
	min-height: 32px;
	background-color: transparent;
	line-height: 32px;
	position: relative;
}

#u89-5
{
	z-index: 35;
	width: 468px;
	min-height: 175px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: exo, sans-serif;
	font-weight: 300;
	margin-top: 43px;
	position: relative;
}

#u89-2
{
	color: #413A42;
}

#u90-9
{
	z-index: 40;
	width: 468px;
	min-height: 126px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u85-2,#u90-2,#u90-4,#u90-6
{
	font-size: 20px;
	line-height: 24px;
	color: #91268F;
	font-family: exo, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u90-7
{
	font-size: 19px;
	line-height: 23px;
	font-family: exo, sans-serif;
	font-weight: 300;
}

#u217
{
	z-index: 115;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u244-4
{
	z-index: 118;
	width: 444px;
	min-height: 33px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 56px;
}

#contacto
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 265px;
	left: 24px;
}

#pu207
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 23px;
}

#u207
{
	z-index: 2;
	min-height: 704px;
	background-color: #91268F;
}

#u207_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 956px;
	left: -100px;
	padding-bottom: 100px;
}

#pu223
{
	width: 0.01px;
	left: 14px;
	position: relative;
}

#u223
{
	z-index: 3;
	width: 1116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u101-4
{
	z-index: 76;
	width: 185px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 106px;
}

#u95-12
{
	z-index: 80;
	width: 361px;
	min-height: 205px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	line-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 106px;
}

#u95-2,#u95-4,#u95-6,#u95-7,#u95-9
{
	font-family: exo, sans-serif;
	font-weight: 300;
}

#u95-10
{
	font-family: exo, sans-serif;
	font-weight: 500;
}

#u96-4
{
	z-index: 92;
	width: 606px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: exo, sans-serif;
	font-weight: 300;
	left: 124px;
	margin-top: 58px;
	position: relative;
}

#u207-bw
{
	z-index: 2;
	min-height: 704px;
}

#u229
{
	z-index: 117;
	height: 8px;
	background-color: #FFFFFF;
}

#u229-bw
{
	z-index: 117;
	margin-top: 512px;
	height: 8px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 956px;
}

